@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&display=swap');

body {
    font-family: 'Roboto Mono', monospace;
    font-weight: 300;
    color: black;
    line-height: 1.9;
    background-color: #f3f3f3;
}
.center {
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 5rem;
    width: 100%;
    z-index: 100;
    margin: 0 auto;
    padding: 0;
  }

.navbar-links {
    display: flex;
    align-items: center;
    list-style: none;
  }
  
.navbar-item {
    margin-left: 8rem;
    position: relative;
    top: 0;
    left: 0;
  }

.navbar-link,
.navbar-link:visited {
  font-size: 1.7vw;
  font-weight: 400;
  color: inherit;
  text-decoration: none;
  display: block;
  transition: all 0.3s;
}

.hello {
    font-size: 1.9rem;
    font-weight: 500;
  }
  
.navbar-logo {
    height: 6rem;
  }

  .sector {
    padding: 10rem 3rem;
  }

  /* layout */
.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 420px;
  }
  
  /* Parallax Styles */
.parallax-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    perspective: 8px;
    perspective-origin: 0%;
    display: flex;
  }
  
.foreground {
    margin-top: auto;
    margin-bottom: 15px; 
    transform-origin: 0;
    transform: translateZ(3px) scale(0.625);
  }
  
.foreground h1 {
    font-size: 56px;
  }

.parallax {
    /* The image used */
    background-image: url("wall.jpeg");
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.sites {
    grid-row: 2 / span 3;
    background-color: #fff;
    border-radius: 1rem;
    overflow: scroll;
    height: 400px;
  }
  
.sites-row {
    padding: 2.25rem 4rem;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
  }
  
.site-name {
    font-size: 1.1rem;
    font-weight: 500;
    color: black;
    padding: 1.1rem 1rem;
    border-radius: 10rem;
    margin-right: 2rem;
    background-image: linear-gradient(to top left, #ee6c4d, #f5ad9b);
  }

.from {
    font-size: 1.1rem;
    font-weight: 500;
    color: #666;
  }


.link {
    font-size: 1.7rem;
    margin-left: auto;
  }

.subtitle {
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: -0.2rem;
  }

.notes-text {
    font-size: 1.2vw;
    overflow: scroll;
    background-color: #fff;
    border-radius: 1rem;
    height: 400px;
    padding: 2.25rem 4rem;
  }

.notes-header {
    font-size: 2vw;
  }

.footer {
    padding: 1rem 3rem;
    background-color: #293241;
  }
  
.footer-logo {
    height: 5rem;
    display: block;
    margin: 0 auto;
    margin-bottom: 5rem;
  }
  
.footer-copyright {
    font-size: 1.4vw;
    color: #eee;
    text-align: center;
  }

.footer-navbar {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-bottom: 5rem;
  }

.footer-navbar-link {
    margin-right: 2rem;
    margin-left: 2rem;
  }
  
.footer-link {
    font-size: 2vw;
    color: #eee;
  }